/*
Theme Name:     Elise.com Theme
Theme URI:      https://www.elise.com/
Description:    A custom child theme of the Twenty Eleven theme
Author:         Jesse Gardner
Author URI:     http://plasticmind.com/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

/* -- GLOBAL ------------------ */

body {
background: #fff;
font-size: 1em;
padding: 0;
margin: 0;
}
.assistive-text,
.screen-reader-text {
text-indent: -999em;
height: 1px;
width: 1px;
display: none; /* FIX THIS */
}
a {
color: rgba(53,109,132, 1);
    -webkit-transition:
        color .15s linear;
    -moz-transition:
        color .15s linear;
    transition:
        color .15s linear;
}
a:hover {
color: rgba(23,29,65, 1);
}
b, strong {
	font-weight: bold;
}

/* -- STRUCTURE -------------- */

#page {
max-width: none;
min-width: 320px;
margin-top: 0;
background-color: transparent;
}
#main {
max-width: 1000px;
margin: 1em auto 0;
}


/* -- FONTS ------------------ */

body {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#nav-single, .widget-title, .entry-meta li {
}
#nav-single, .widget-title, .entry-meta li {
font-family: 'Lucida Grande', sans-serif;
text-transform: uppercase;
color: #c3bdb1;
}
.entry-content, .entry-title, .widget, #nav-single, #submit {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* -- BRANDING ---------------- */

#branding {
position: relative;
top: 0;
width: 100%;
margin: 0 !important;
padding: 0 !important;
    border: none;
border-bottom: solid 1px #dad6cf;
background-color: #eee8dc;
background-image:
url(http://www.elise.com/wp-content/themes/elise/assets/i/top-stripes.png),
url(http://www.elise.com/wp-content/themes/elise/assets/i/header-stripes.png)
;
background-repeat:
repeat-x, repeat;
    }
#branding #header-inner {
max-width: 1000px;
margin: 0 auto;
position: relative;
}
#branding hgroup {
margin: 0;
}
#branding img {
display: none;
}
#site-title {
margin: 0 0 0 6%;
padding: 1.2em 0 .8em 0;
}
#site-title a {
display: block;
font-weight: normal;
font-family: Georgia;
color: #679fb6;
text-transform: uppercase;
font-size: 1.5em;
text-indent: -999em;
width: 307px;
height: 51px;
background: transparent url(http://www.elise.com/wp-content/themes/elise/assets/i/logo.png) top left no-repeat;
    }
#site-description {
display: none;
opacity: .5;
    position: relative;
    left: .2em;
    margin: 0;
    padding: 0;
    font-size: .8em;
    }
#branding #searchform {
display: none;
}

/* -- NAV ---------------------- */

#access {
background: transparent;
box-shadow: none;
margin: 2em 0 0 0;
float: none;
clear: none;
position: absolute;
top: 0;
right: 0;
text-transform: uppercase;
max-width: 560px;
}
#access .menu {
margin: 0 0 0 0;
}
#access ul {
float: right;
}
#access li {
float: left;
margin: 0;
padding: 0;
}
#access a {
display: block;
    font-size: 1em;
    line-height: 2em;
    color: rgba(143,130,114,.6);
    border: none;
padding: 0 1.7em;
}
#access li:hover > a {
background: transparent;
margin-top: -1px;
}
#access a:hover, #access a:focus {
margin-top: -1px;
}
#access .current-menu-item a,
#access .current_page_item a {
font-weight: normal;
color: rgba(23,29,65, 1);
background: transparent url(http://www.elise.com/wp-content/themes/elise/assets/i/flourish-menu.png) center no-repeat !important;
margin-top: 0 !important;
}
/* -- ENTRY ------------------ */

.entry-title, .entry-title a {
color: rgba(103,159,182,.9);
font-size: 1.4em;
font-weight: normal;
font-style: normal;
margin: 0;
padding: 0 1.7em 0 0;
}
.singular .entry-title {
font-size: 1.8em;
color: rgba(103,159,182,.9);
font-weight: normal;
font-style: normal;
margin: 0 0 0 -5px;
}
.entry-title a:hover {
color: rgba(23,29,65, 1);
}
.entry-content {
line-height: 1.8;
}
.entry-header,
.comments-link a {
top: 0 !important;
}
.hentry,
.no-results {
border-bottom: none;
margin: 0 0 4em;
padding: 0 0 4em;
background: transparent url(http://www.elise.com/wp-content/themes/elise/assets/i/flourish-divider.png) bottom center no-repeat;
}
.singular .hentry {
padding-bottom: 5em;
}
.entry-meta, #nav-single {
font-style: normal;
font-size: .9em;
}
.entry-meta a,
#nav-single a {
font-weight: normal !important;
}
#nav-single .nav-next {
padding-left: 0;
}

/* -- ENTRY ------------------ */

.page .entry-content {
  padding-bottom: 40px;
}

/* = COMMENTS */

#respond,
.commentlist {
width: 100%;
background: transparent;
padding: 0;
margin: 0 0 0 0;
border: none;
}
#respond input#submit {
padding: 5px 22px;
margin-right: 2em;
}
#comments {
width: 69.8%;
   margin: 0 auto;
}
.comment {
font-size: .9em;
}
#comments-title,
#reply-title {
font-weight: normal;
font-size: 1.2em;
color: #666;
width: 100% !important;
line-height: 1.1;
text-transform: capitalize;
}
#reply-title {
margin-top: 4em;
}
.comment-notes {
font-style: italic;
color: #999;
}
.commentlist .avatar {
opacity: .5;
height: 50px;
width: 50px;
left: 22px;
top: 25px;
}
.comment-meta {
font-style: italic;
font-size: .9em;
margin-bottom: 1em;
}

.comment-meta a {
font-weight: bold;
}
.comment-meta,
.comment-content {
margin-left: 70px;
}
.commentlist > li:before {
    content: normal !important;
}
#respond input#submit {
background-color: #679fb6;
}

#respond input#submit:active {
background-color: #171d41;
}

/* -- CUSTOM POST TYPES ------ */

.sr_quote {
background: none;
padding: 0;
}
.sr_quote .entry-content p {
padding: 0;
margin: 0 0 .5em 0;
}
.sr_quote .entry-content {
font-size: 1.2em;
font-style: normal;
background: #f2f2f2;
padding: 1em 1.5em;
border-left: solid 3px #cfc2b2;
margin-top: 1.625em;
}

/* -- SECONDARY -------------- */

#secondary {
margin-top: 1em;
}
.widget, .widget a, .widget ul li {
}

.widget {
line-height: 1.5;
}
.widget a {
font-weight: normal;
}
.widget ul li {
list-style: none;
line-height: 1.5;
margin-bottom: 12px;
}

/* = ABOUT */
#text-2 {
background: transparent url(http://www.elise.com/wp-content/themes/elise/assets/i/flourish-1.png) top left no-repeat;
padding-top: 50px;
}
#text-2 .textwidget {
background: transparent url(http://www.elise.com/wp-content/themes/elise/assets/i/flourish-2.png) bottom left no-repeat;
padding-bottom: 25px;
}
.widget .featured-photo {
display: block;
float: left;
margin: 0 10px 0 0;
}

/* -- FOOTER ----------------- */

#site-generator {
border: none;
background: transparent;
}


/* -- PHOTO SECTION ---------- */

body.photos {
background: #222;
}
body.photos a {
color: #6cf;
}
body.photos a:hover {
color: white;
}
body.photos #primary {
position: relative;
width: 85%;
margin: 0 7.5%;
}
body.photos #secondary {
clear: left;
width: 85%;
margin: 0 7.5%;
float: none;
}
body.photos .masthead {
position: relative;
}
body.photos .masthead img {
margin: 0 auto;
max-width: 100%;
max-height: 750px;
}
body.photos .entry-title {
font-size: 2em;
color: #6cf;
margin-bottom: 20px;
}
body.photos .caption {
font-size: .9em;
color: #eee;
margin-top: 18px;
}
body.photos .widget-title {
color: #ddd;
border-bottom: solid 1px #333;
margin-bottom: 12px;
}
body.photos #thumbs {
height: 175px;
overflow: hidden;
background: #111;
}
body.photos #thumbs .widget-title {
display: none;
}

body.photos #thumbs ul {
margin: 8px -10px 0 12px;
}
body.photos #thumbs li {
border: 0 none;
    float: left;
    height: 150px;
    list-style: none outside none;
    padding: 8px;
    position: relative;
    width: 150px;
}

body.photos #thumbs li a {
position: relative;
opacity: .3;
-webkit-transition-property: opacity, top;
-webkit-transition-duration: 0.5s, 0.6s;
-moz-transition-property: opacity, top;
-moz-transition-duration: 0.5s, 0.6s;
-o-transition-property: opacity, top;
-o-transition-duration: 0.5s, 0.6s;
transition-property: opacity, top;
transition-duration: 0.5s, 0.6s;
}

body.photos #thumbs li a:hover {
opacity: 1 !important;
text-decoration: none;
top: -5px;
-moz-transition-property: opacity, top;
-moz-transition-duration: 0.2s, 0.3s;
-webkit-transition-property: opacity, top;
-webkit-transition-duration: 0.2s, 0.3s;
-o-transition-property: opacity, top;
-o-transition-duration: 0.2s, 0.3s;
transition-property: opacity, top;
transition-duration: 0.2s, 0.3s;

}
body.photos #thumbs li a:hover img {
-moz-box-shadow: 0 5px 10px #000;
-webkit-box-shadow: 0 5px 10px #000;
box-shadow: 0 5px 10px #000;

}
body.photos .table li {
display: inline;
}
body.photos .table li span {
display: none;
}
body.photos .table li em {
opacity: .3;
margin-right: 15px;
}
body.photos .widget {
clear: both;
}
body.photos hr {
clear: both;
display: none;
}

/* = PHOTO SET VIEW */

body.photos .photo-details {
font-family: 'Lucida Grande', Verdana, sans-serif;
font-size: .7em;
position: absolute;
top: 20px;
right: 0;
color: #ddd;
width: 290px;
}
body.photos #photo-details-trigger {
display: block;
float: right;
text-decoration: none;
}
body.photos .photo-details li {
list-style: none;
}
body.photos .photo-details ul {
color: #fff;
border: solid 1px #000;
position: relative;
top: 30px;
background: #111;
background: rgba(0,0,0,.7);
padding: 10px 12px;
border-radius: 6px;
}
body.photos .photo-details a:hover ul {
display: block;
}

/* = PHOTO SET VIEW */

#photoset h2 {
font-size: 2em;
color: #6cf;
padding-bottom: 20px;
font-weight: normal;
font-style: italic;
margin: 0 7.5%;
}
#photoset #thumbs {
margin: 0 7.5%;
height: auto;
padding: 20px;
}
#photoset #thumbs li {
margin: 0;
padding: 6px;
}
#photoset #thumbs li a{
opacity: .5;
margin: 0;
}

/* = CONTROLS */

div.controls a {
  text-indent: -5000px;
  overflow: hidden;
  outline: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 45%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(http://plasticmind.com/i/bg-next.gif);
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-transition-property: opacity;
  -moz-transition-duration: 0.3s;
  -webkit-transition-property: opacity;
  -webkit-transition-duration: 0.3s;
  -o-transition-property: opacity;
  -o-transition-duration: 0.3s;
  transition-property: opacity;
  transition-duration: 0.3s;
}

div.controls a.previous {
  left: 0;
  background-image: url(http://plasticmind.com/i/bg-prev.gif);
}
div.controls a.alone {
  width: 90%;
  margin: 0 5%;
}

div.controls a:hover {
  opacity: 0.80;
  filter: alpha(opacity=50);
 -moz-transition-property: opacity;
  -moz-transition-duration: 0.2s;
  -webkit-transition-property: opacity;
  -webkit-transition-duration: 0.2s;
  -o-transition-property: opacity;
  -o-transition-duration: 0.2s;
  transition-property: opacity;
  transition-duration: 0.2s;

}
